/*
	Theme Name: Twenty Nineteen Child Theme
	Theme URI: https://github.com/WordPress/twentynineteen
    Author: the WordPress team
    Author URI: https://wordpress.org/
    Description: A new Gutenberg-ready theme.
    Requires at least: WordPress 4.9.6
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: LICENSE
    Text Domain: twentynineteen
    Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
	Template: twentynineteen
*/
@import url("../twentynineteen/style.css");

@font-face {
    font-family: AvenirNextCyrDemi;
    src: url(assets/fonts/AvenirNextCyr-Demi.eot?#iefix) format("embedded-opentype"), url(assets/fonts/AvenirNextCyr-Demi.otf) format("opentype"), url(assets/fonts/AvenirNextCyr-Demi.woff) format("woff"), url(assets/fonts/AvenirNextCyr-Demi.ttf) format("truetype"), url(assets/fonts/AvenirNextCyr-Demi.svg#AvenirNextCyr-Demi) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: AvenirNextCyrLight;
    src: url(assets/fonts/AvenirNextCyr-Light.eot?#iefix) format("embedded-opentype"), url(assets/fonts/AvenirNextCyr-Light.otf) format("opentype"), url(assets/fonts/AvenirNextCyr-Light.woff) format("woff"), url(assets/fonts/AvenirNextCyr-Light.ttf) format("truetype"), url(assets/fonts/AvenirNextCyr-Light.svg#AvenirNextCyr-Light) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: AvenirNextCyrBold;
    src: url(assets/fonts/AvenirNextCyr-Bold.eot?#iefix) format("embedded-opentype"), url(assets/fonts/AvenirNextCyr-Bold_0.otf) format("opentype"), url(assets/fonts/AvenirNextCyr-Bold.woff) format("woff"), url(assets/fonts/AvenirNextCyr-Bold.ttf) format("truetype"), url(assets/fonts/AvenirNextCyr-Bold.svg#AvenirNextCyr-Bold) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: AvenirNextCyrMedium;
    src: url(assets/fonts/AvenirNextCyr-Medium.eot?#iefix) format("embedded-opentype"), url(assets/fonts/AvenirNextCyr-Medium.otf) format("opentype"), url(assets/fonts/AvenirNextCyr-Medium.woff) format("woff"), url(assets/fonts/AvenirNextCyr-Medium.ttf) format("truetype"), url(assets/fonts/AvenirNextCyr-Medium.svg#AvenirNextCyr-Medium) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: AvenirNextCyrRegular;
    src: url(assets/fonts/AvenirNextCyr-Regular.eot?#iefix) format("embedded-opentype"), url(assets/fonts/AvenirNextCyr-Regular_0.otf) format("opentype"), url(assets/fonts/AvenirNextCyr-Regular.woff) format("woff"), url(assets/fonts/AvenirNextCyr-Regular.ttf) format("truetype"), url(assets/fonts/AvenirNextCyr-Regular.svg#AvenirNextCyr-Regular) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: FontAwesome;
    src: url(assets/fonts/font-awesome/fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(assets/fonts/font-awesome/fonts/FontAwesome.otf) format("opentype"), url(assets/fonts/font-awesome/fonts/fontawesome-webfont.woff) format("woff"), url(assets/fonts/font-awesome/fonts/fontawesome-webfont.ttf) format("truetype"), url(assets/fonts/font-awesome/fonts/fontawesome-webfont.svg) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Luna;
    src: url(assets/fonts/Luna.eot) format("embedded-opentype"),
    url(assets/fonts/Luna.woff) format("woff"),
    url(assets/fonts/Luna.ttf) format("truetype"),
    url(assets/fonts/Luna.svg#Luna) format("svg");
    font-weight: normal;
    font-style: normal;
}

h1:before,
h2:before,
h3:before,
h4:before,
h5:before,
h6:before {
    display: none !important;
}

#return-to-top {
    position: fixed;
    z-index: 999999999999;
    bottom: 20px;
    right: 20px;
    background: transparent;
    border: 2px solid #9e32b7;
    width: 50px;
    height: 50px;
    opacity: 0;
    visibility: hidden;
    text-decoration: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    transform: translateZ(0) translateY(10px);
}

#return-to-top.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

#return-to-top i {
    color: #9e32b7;
    background-image: linear-gradient(135deg, #7117ea 0, #ea6060 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0;
    position: relative;
    left: 15px;
    top: 5px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover i {
    transform: translateY(-5px);
}

#mb-smart__1:before {
    content: url("assets/images/smart__1.png");
}

#mb-smart__2:before {
    content: url("assets/images/smart__2.png");
}

#mb-smart__3:before {
    content: url("assets/images/smart__3.png");
}

#mb-smart__4:before {
    content: url("assets/images/smart__4.png");
}

#mb-smart__1,
#mb-smart__2,
#mb-smart__3,
#mb-smart__4 {
    position: relative;
}

#mb-smart__1:before,
#mb-smart__2:before,
#mb-smart__3:before,
#mb-smart__4:before {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 10px;
    left: -30px;
}

#mb-roadmap_img {
    background: url(assets/images/roadmap.png) no-repeat 50%;
    background-size: cover;
    width: 100%;
    height: 30px;
}

.mb-icons a {
    background-image: linear-gradient(135deg, #7117ea 0, #ea6060 100%);
}

/*-------------Login pop-up START-------------*/
.lrm-user-modal-container {
    background-color: #100e3d;
    font-family: AvenirNextCyrLight;
    color: #878787;
}

.lrm-form input.has-border {
    border-radius: 10px;
    background-color: #1f1c47;
    border-color: #100e3d;
    font-family: AvenirNextCyrLight;
    font-size: 14px;
    color: #fff;
}

.lrm-form input.has-border:focus {
    border-color: #f7529e;
}

.lrm-form .hide-password {
    font-size: 14px;
    color: #fff;
}

.lrm-form button[type=submit] {
    border-radius: 60px;
    background-image: linear-gradient(125deg, #f75699 0%, #f75699 60%, rgb(232, 108, 108) 100%);
}

.lrm-form button[type=submit]:hover {
    background-image: linear-gradient(to right, #e8307d, #fb5e3a);
}

.lrm-form button[type=submit]:focus {
    outline: none;
}

/*-------------Login pop-up END-------------*/

/*-------------Google map-------------*/

.main-title {
    position: absolute;
    top: 0;
    font-family: AvenirNextCyrBold;
    font-size: 40px;
    line-height: 100px;
    display: block;
    width: 100%;
    text-align: center;
    background-color: #144745;
    color: #fcb76b;
    z-index: 10;
}

.map {
    width: 100%;
    height: 100vh;
    border: #ccc solid 1px;
}

.map-pop-up {
    height: 400px;
    overflow: hidden;
}

.map-pop-up_block {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    text-align: center;
    width: 400px;
    height: 400px;
}

.map-pop-up_block__left {

}

.map-pop-up_block__right {
    padding: 15px;
    position: relative;
    font-size: 16px;
    font-family: AvenirNextCyrLight;
}

.map-pop-up_title {
    font-family: AvenirNextCyrBold;
    color: #fcb76b;
}

.map-pop-up_close {
    opacity: 1;
    cursor: pointer;
    pointer-events: auto;
    width: 24px;
    height: 24px;
    top: 14px;
    right: 12px;
    position: absolute;
    color: #fff;
    z-index: 1;
    text-align: center;
    transition: .3s;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.1);
}

.map-pop-up_close .fa-times {
    font-size: 22px;
    vertical-align: top;
    line-height: 24px;
}

.map-pop-up_close:hover {
    /*box-shadow: 0 10px 50px 0 rgba(0, 0, 0, 0.5);*/
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}

.map-pop-up_carousel {
    width: 50%;
    height: 100%;
    display: inline-block !important
}

.map-pop-up_carousel .mb-owl-dots {
    position: relative;
    top: -40px;
    text-align: center;
}

.map-pop-up_carousel .mb-owl-dot {
    width: 21px;
    height: 21px;
    padding: 0;
    margin: 0 5px;
    vertical-align: middle;
    border-radius: 50%;
    border: 2px solid #fff;
    background-color: transparent;
    -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, .4);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .4);
}

.map-pop-up_carousel .mb-owl-dot.active {
    background-color: #fff;
}

.map-pop-up_carousel .mb-owl-dot:focus,
.map-pop-up_carousel .mb-owl-dot:active {
    outline: none !important;
}

.map-pop-up_carousel .owl-item.animated {
    -webkit-animation-duration: 500ms;
    animation-duration: 500ms;
}

.new-pop-up {
    position: absolute;
    top: calc(50% - 150px);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 20;
    width: 800px;
    height: 400px;
    background-color: #144745;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
}

.new-pop-up.active {
    opacity: 1;
    visibility: visible;
}

.map-overlay {
    background-color: #000;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    position: fixed;
    width: 100vw;
    z-index: 10;
    height: 100vh;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.map-overlay.active {
    opacity: .5;
    visibility: visible;
}

.main-slider {
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 1050px;
}

.main-slider,
.main-slider_item {
    height: 206px;
}

.main-slider .owl-stage-outer {
    overflow: hidden;
}

.main-slider .owl-item {
    display: inline-block;
}

.main-slider_item {
    position: relative;
    cursor: pointer;
}

.main-slider_number,
.main-slider_title {
    position: absolute;
}

.main-slider_number {
    top: 0;
    left: 0;
    color: #fff;
    font-family: Luna;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    transition: .3s;
}

.main-slider_number span {
    vertical-align: middle;
    /*text-shadow: 0 4px 3px rgba(0, 0, 0, 0.4), 0 8px 13px rgba(0, 0, 0, 0.1), 0 18px 23px rgba(0, 0, 0, 0.1);*/
    text-shadow: 0 0 1px #000;
}

.main-slider_item:hover .main-slider_number {
    color: #fcb76b;
}

.main-slider_title {
    bottom: 3px;
    left: 5px;
    color: #000;
    background-color: #fff;
    font-family: AvenirNextCyrRegular;
    font-size: 16px;
    line-height: normal;
    padding: 0 5px;
}

.main-slider_country {
    bottom: 26px;
    font-family: AvenirNextCyrMedium;
    font-weight: bold;
}

.main-slider_navs {
    position: absolute;
    top: 0;
    width: 100%;
    pointer-events: none;
    height: 100%;
}

.main-slider_navs button {
    position: absolute;
    pointer-events: auto;
    height: 100%;
    border-radius: 0;
    width: 60px;
}

.main-slider_navs button,
.main-slider_navs button:hover,
.main-slider_navs button:active,
.main-slider_navs button:focus {
    background-color: #144745;
    outline: none;
}

.main-slider_navs button .fa {
    transition: .3s;
}

.main-slider_navs button:hover .fa {
    color: #fcb76b;
}

.main-slider_prev {
    left: -65px;
}

.main-slider_next {
    right: -65px;
}

.elementor-page-526 #loader {
    color: #144745 !important;
}

/*-------------Google map END-------------*/


/*-------------Am-Charts map-------------*/

#chartdiv {
    /*width: 100vw;*/
    height: 100vh;
    margin: 0 auto;
}
/*-------------Am-Charts map END-------------*/



@media screen and (max-width: 1024px) {
    #mb-smart__1:before,
    #mb-smart__2:before,
    #mb-smart__3:before,
    #mb-smart__4:before {
        display: none;
    }

    .main-slider {
        display: none;
    }

    .new-pop-up {
        top: 20px;
        width: 90%;
        max-width: 600px;
        height: auto;
    }

    .map-pop-up_carousel {
        width: 100%;
        height: 100%;
        display: block !important;
    }

    .map-pop-up_block {
        display: block;
        width: auto;
        height: auto;
    }

    .map-pop-up_block__right {
        position: static;
    }

    .map-pop-up_carousel .mb-owl-dots {
        margin-bottom: -40px;
    }
}

@media screen and (max-width: 767px) {
    #mb-smart__1:before,
    #mb-smart__2:before,
    #mb-smart__3:before,
    #mb-smart__4:before {
        display: none;
    }

}